Page MenuHomePhabricator

Peer review ORES Feature Injection doc page
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/ORES/Feature_injection

2019-01-08: As of right now, this doc is missing the last two case studies, but it should have enough for a useful review. See also discussions on the talk page.

Event Timeline

Halfak created this task.Jan 8 2019, 7:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2019, 7:25 PM

Assuming this is about ORES?

Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJan 8 2019, 11:12 PM

Edited lightly for language.

Halfak closed this task as Resolved.Feb 15 2019, 8:08 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.